<component name="libraryTable">
  <library name="Maven: com.google.errorprone:error_prone_annotations:2.1.3">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../apache-maven-3.6.3/m2/com/google/errorprone/error_prone_annotations/2.1.3/error_prone_annotations-2.1.3.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../apache-maven-3.6.3/m2/com/google/errorprone/error_prone_annotations/2.1.3/error_prone_annotations-2.1.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../apache-maven-3.6.3/m2/com/google/errorprone/error_prone_annotations/2.1.3/error_prone_annotations-2.1.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>